Bug 1063376 - builds & updates for el6
Summary: builds & updates for el6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-utmp
Version: el6
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Juha Tuomala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-10 15:15 UTC by Jiri Popelka
Modified: 2014-03-01 07:13 UTC (History)
1 user (show)

Fixed In Version: python-utmp-0.8-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-01 07:13:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Jiri Popelka 2014-02-10 15:15:49 UTC
https://admin.fedoraproject.org/pkgdb/acls/name/python-utmp
has branches for EPEL5 and EPEL6, but I can't see any el5/6 builds
in koji (http://koji.fedoraproject.org/koji/packageinfo?packageID=8947)

Would it be possible to make them and create bodhi updates for el5/6 ?
I tried scratch-build and it seems ok
http://koji.fedoraproject.org/koji/taskinfo?taskID=6512658
Thanks!

Also I'm wondering why there's still 0.7 in master while el6 branch already contains 0.8 ?

Comment 1 Juha Tuomala 2014-02-11 10:34:13 UTC
I'm still processing the Red Hat & CentOS deal.

Go ahead update it.

Comment 2 Fedora Update System 2014-02-11 12:42:54 UTC
python-utmp-0.8-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-utmp-0.8-2.el6

Comment 3 Fedora Update System 2014-02-11 19:16:39 UTC
python-utmp-0.8-2.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 4 Fedora Update System 2014-03-01 07:13:28 UTC
python-utmp-0.8-2.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.